
Sprint-9 - Bug #2137

Investment Certificate Feedback

12/17/2019 05:01 PM - Yazan Awad

Status: Closed Start date: 12/17/2019

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Extranet Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Issues:

1- The user cannot change language if the service is already opened.

2- the following fields should be in read mode

رقم الجهة المدني -

الرقم المدني -

3- The Labels of the sections should be "Dark Blue"

4- Missing Action in the branches that already have certificates "عرض الشهادة"

5- Missing Section in the Certificate (Renewal, Modify and Cancel) "الملاحظات" Section .. Screenshot is attached (1)

6- Error while attaching the document, when you attach 2 documents a validation message is displayed that the attachment should

not exceed 10 mb (The attached documents are less than 5kb)

7 The renewal action appeared on branches that have more than 30 days

8- The Validation messages should be handled in English

-- New Issues 26, Dec, 2019 --

- The list inside the "Inquire" action is not localized.

- The confirmation message and the error message that are displayed after saving the "Inquire" are not localized.

- in the section "BranchDetail" please but a space between the words.

History

#1 - 12/18/2019 01:20 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-8

- Description updated

#2 - 12/18/2019 01:38 PM - Yazan Awad

- File 1.PNG added

- Description updated

#3 - 12/18/2019 03:28 PM - Yazan Awad

- Description updated

#4 - 12/19/2019 10:08 AM - Yazan Awad

- Description updated
#5 - 12/26/2019 02:27 PM - Yazan Awad

- Description updated

- % Done changed from 0 to 90

#6 - 12/29/2019 08:58 AM - Rahmeh Al Naimat

- Status changed from Open to Fixed

- Assignee changed from Rahmeh Al Naimat to Yazan Awad

1-for list inside the "Inquire" now displayed Arabic English language(fixed).

2-for the confirmation message and the error message displayed after saving the "Inquire" can't be localized because this message displayed from

WebService.

3-for in the section "BranchDetail" please but a space between the words(fixed)

#7 - 12/29/2019 01:43 PM - Yazan Awad

- Status changed from Fixed to Closed

- % Done changed from 90 to 100

This bug report can be closed after the verification, thank you.

#8 - 01/08/2020 10:35 AM - Yazan Awad

- Project changed from Sprint-8 to Sprint-9

Files

1.PNG 83.1 KB 12/18/2019 Yazan Awad
